:root {
    --primary-color: #2D385A;
    --primary-color-light: #D9E4EC;
}

.cus-login-box .logo-login img {
    max-height: 75px;
}

.header .logo img {
    max-height: 45px;
}

/* Strategies */
.strategy-title {
    display: flex;
    justify-content: space-between;
    align-items: start;
}

.cus-card.strategies-card .cus-card-body .cus-badge {
    font-size: 13px;
}

.btns {
    display: flex;
    gap: 10px;
}

.subscribe-btn {
    color: var(--status-green);
    border-color: var(--status-green);
    max-width: none;
    margin: 10px 0 0 0;
    display: flex;
    gap: 10px;
}

.subscribe-btn:hover ,
.subscribe-btn {
    text-transform: capitalize;
    color: var(--status-green);
}

.subscribe-btn.deploy-btn,
.subscribe-btn.deploy-btn:hover {
    text-transform: capitalize;
    padding: 0 20px;
    color: var(--status-red);
}

.subscribe-btn:hover {
    text-transform: capitalize;
    color: var(--status-green);
}

.subscribe-amnt {
    color: #01ca5d;
    display: flex;
    align-items: center;
    border-radius: 5px;
    margin-right: 10px;
}

.subscribe-amnt img {
    max-width: 15px;
    margin-right: 5px ;
}

.cus-card.strategies-card p {
    float: none;
    color: #666;
}

.strategies-card .s-category {
    font-size: 14px;
    padding: 3px 10px;
}

.st-detail-sec {
    margin-bottom: 10px;
    width: 100%;
    display: inline-block;
}

.strategies-detail {
    width: 100%;
    max-width: 100%;
    display: inline-block;
}

.strategies-value {
    width: auto;
    display: inline-block;
    min-width: 110px;
    margin: 0 7px 10px 0;
    padding: 5px 10px;
    border-radius: 5px;
}

.strategies-value h6 {
    font-size: 15px;
}

.strategies-value span {
    font-size: 12px;
    line-height: 1.3em;
    display: inline-block;
}

@media (min-width: 1366px) {
    .st-detail-sec {
        display: flex;
        margin-bottom: 0;
        align-items: end;
    }

    .strategies-detail {
        display: flex;
        align-items: end;
    }

    .strategies-value {
        margin: 0 7px 0 0;
    }

    .subscribe-btn {
        width: auto;
        margin-left: 10px;
    }
}


/* New Sign in / Sign up */
.cus-login-2-col {
    width: 100%;
    height: 100%;
}

.cus-login-2-col .slider-info {
    width: 100%;
    max-width: 700px;
}

.cus-login-2-col .slider-info h1 {
    line-height: 1.2em;
}

.cus-login-2-col .slider-info figure img {
    width: 100%;
    max-width: 300px;
}

@media (min-width: 1199px) {
    .cus-login-2-col .slider-info h1 {
        font-size: 48px;
    }

    .cus-login-2-col .slider-info h2 {
        font-size: 36px;
    }
}

.cus-login-2-col .col-left {
    width: 50%;
    height: 100vh;
    background: #f3f3f3;
    display: table;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
}

.cus-login-2-col .col-left .slider-info {
    height: 100vh;
    display: table-cell;
    vertical-align: middle;
}

.cus-login-2-col .col-left .info {
    height: 100%;
    padding: 30px 10%;
    overflow: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.cus-login-2-col .col-right {
    width: 50%;
    height: 100vh;
    float: right;
    position: relative;
    display: table;
    padding: 20px 35px;
    overflow: hidden;
}

.cus-login-2-col .cus-login-container {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 20px;
    text-align: center;
}

.cus-login-2-col .cus-login-box {
    display: inline-block;
    text-align: left;
}


@media screen and (max-width: 991px) {
    .cus-login-box .logo-login img {
        max-height: 60px;
    }

    .cus-login-2-col {
        display: flex;
        flex-direction: column-reverse;
    }


    .cus-login-2-col .col-left {
        width: 100%;
        height: auto;
        display: block;
        position: static;
    }

    .cus-login-2-col .col-left .slider-info,
    .cus-login-2-col .col-left .info {
        height: auto;
    }

    .cus-login-2-col .col-right {
        width: 100%;
        height: auto;
        padding: 30px 10% 20px 10%;
    }

    .cus-login-2-col .cus-login-container {
        padding: 0;
    }
}

/* Data Table */
.dt-layout-full {
    margin-top: 10px;
}

.dt-container {
    padding: 20px 0;
}

.dt-container .custom-select {
    min-width: 100px;
}

.dt-container .table {
    box-shadow: none;
    border: 1px solid #d6d6d6;
    margin-bottom: 10px !important;
}

.dt-container .table.table-rounded {
    border-radius: 6px;
}

table.dataTable thead > tr > th.dt-orderable-asc:hover, table.dataTable thead > tr > th.dt-orderable-desc:hover, table.dataTable thead > tr > td.dt-orderable-asc:hover, table.dataTable thead > tr > td.dt-orderable-desc:hover {
    outline: 0;
}

table.dataTable thead > tr > th div.dt-column-header,
table.dataTable thead > tr > th div.dt-column-footer,
table.dataTable thead > tr > td div.dt-column-header,
table.dataTable thead > tr > td div.dt-column-footer,
table.dataTable tfoot > tr > th div.dt-column-header,
table.dataTable tfoot > tr > th div.dt-column-footer,
table.dataTable tfoot > tr > td div.dt-column-header,
table.dataTable tfoot > tr > td div.dt-column-footer {
    display: inline-block;
}

table.dataTable thead > tr > th.dt-orderable-asc span.dt-column-order, table.dataTable thead > tr > th.dt-orderable-desc span.dt-column-order, table.dataTable thead > tr > th.dt-ordering-asc span.dt-column-order, table.dataTable thead > tr > th.dt-ordering-desc span.dt-column-order,
table.dataTable thead > tr > td.dt-orderable-asc span.dt-column-order,
table.dataTable thead > tr > td.dt-orderable-desc span.dt-column-order,
table.dataTable thead > tr > td.dt-ordering-asc span.dt-column-order,
table.dataTable thead > tr > td.dt-ordering-desc span.dt-column-order {
    left: 5px;
}

table.dataTable thead > tr > th.dt-orderable-asc span.dt-column-order:before, table.dataTable thead > tr > th.dt-orderable-asc span.dt-column-order:after, table.dataTable thead > tr > th.dt-orderable-desc span.dt-column-order:before, table.dataTable thead > tr > th.dt-orderable-desc span.dt-column-order:after, table.dataTable thead > tr > th.dt-ordering-asc span.dt-column-order:before, table.dataTable thead > tr > th.dt-ordering-asc span.dt-column-order:after, table.dataTable thead > tr > th.dt-ordering-desc span.dt-column-order:before, table.dataTable thead > tr > th.dt-ordering-desc span.dt-column-order:after,
table.dataTable thead > tr > td.dt-orderable-asc span.dt-column-order:before,
table.dataTable thead > tr > td.dt-orderable-asc span.dt-column-order:after,
table.dataTable thead > tr > td.dt-orderable-desc span.dt-column-order:before,
table.dataTable thead > tr > td.dt-orderable-desc span.dt-column-order:after,
table.dataTable thead > tr > td.dt-ordering-asc span.dt-column-order:before,
table.dataTable thead > tr > td.dt-ordering-asc span.dt-column-order:after,
table.dataTable thead > tr > td.dt-ordering-desc span.dt-column-order:before,
table.dataTable thead > tr > td.dt-ordering-desc span.dt-column-order:after {
    opacity: 0.7;
    line-height: 8px;
    font-size: 0.6em;
}

table.dataTable thead > tr > th.dt-ordering-asc span.dt-column-order:before, table.dataTable thead > tr > th.dt-ordering-desc span.dt-column-order:after,
table.dataTable thead > tr > td.dt-ordering-asc span.dt-column-order:before,
table.dataTable thead > tr > td.dt-ordering-desc span.dt-column-order:after {
    opacity: 1;
    color: #000000;
}

.dt-container .pagination {
    border-radius: 8px;
}

.dt-container .page-item:first-child .page-link {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

.dt-container .page-item:last-child .page-link {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.dt-container .page-item.active .page-link {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}
